.callout-box {
padding: 25px;
background-color: #efefef;
margin: 25px 0 40px;
}

#researchWrapper h3 {
float:left;
width:100%;
font-size:1em;
margin-right:10px;
text-align:left;
color:#5e0501;
}

.researchBox {
float:left;
width:100%;
}

#researchBox {
margin-bottom:25px;
}

#researchWrapper h4 {
color:#000;
margin-top:0;
padding-top:0;
}

#canyonWrapper {border-top: 3px solid #ccc; padding-top:20px; margin:15px 0;}

#canyonWrapper img {float:left; padding-right:.90em;}

#canyonWrapper p {margin-bottom:18px;}

#canyonWrapper h3 {font-size:1.1em;}



.clearfix:after, #canyonHomeBody:after, #canyonWrapper:after, #canyonWrapper br:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden; 
}
a.sustainability{
    display:block;
    background-image:url(../images/sustainabilty_websitelink.jpg);
    background-repeat:no-repeat;
    height: 0;
    padding-top: 134px;
    width:150px;
    overflow: hidden;
}


.PageNavigation{margin:20px 0 20px 0;
border-bottom: 1px #77695D solid;
border-top: 1px #77695D solid;
}

.borderdiv { border-top: 3px solid #CCCCCC;
    margin: 22px 0;}
    
/* BLOG styling */


.author {color:#77695D; text-transform:uppercase;margin:0;}
.articletitle {margin:0;}